
/* reset */
body, a { color: #222; }
.w810 { width: 810px; }
.w340 { width: 340px; }
.plr30 { padding-left: 30px; padding-right: 30px; }	

/* hd-menu */
.hd-menu li { margin-right: 10px; }
.hd-menu li a { width: 110px; }

/* tit-tip-bar */
.tit-tip-bar { height: 190px; padding: 30px; background-color: #fff; box-shadow: 0 4px 30px rgba(153,153,153, .24); }
.tit-tip-bar img { float: left; width: 280px; height: 190px; margin-right: 15px; }
.tit-tip-bar strong { display: block; font-size: 32px; color: #222; line-height: 40px; height: 40px; overflow: hidden; }
.tit-tip-bar p { font-size: 16px; line-height: 34px; color: #999; height: 136px; overflow: hidden; margin-top: 15px; }

/* nav-f24 */
.nav-f24 { font-size: 24px; line-height: 28px; }

/* scroll-wrap */
.scroll-wrap { position: relative; } 
.scroll-wrap .scroll-cont { height: 100%; overflow: hidden; }
.scroll-wrap .scroll-bar { position: absolute; top: 0; right: 8px; width: 6px; height: 100%; }
.scroll-wrap .scroll-bar .scroll-slider { position: absolute; top: 0; right: 0; width: 6px; height: 100px; background-color: #eee; border-radius: 3px; }

/* zhinan-bar */
.zhinan-bar { background-color: #f9f9f9; }
.zhinan-bar .zn-nav { height: 70px; border-bottom: 1px solid #eee; }
.zhinan-bar .zn-nav a { float: left; padding: 0 30px; font-size: 15px; line-height: 70px; cursor: pointer; }
.zhinan-bar .zn-nav a:hover { color: #f60; }
/* .zhinan-bar .zn-nav .cur, .zhinan-bar .zn-nav .cur:hover { color: #326ee9; } */
	/**/
.zhinan-bar	.pad-bar { padding: 50px 0; }
.zhinan-bar .yz-nr { padding: 0 30px; }
.zhinan-bar .yz-nr .step { margin-bottom: 30px; }
.zhinan-bar .yz-nr h2 { font-size: 20px; line-height: 24px; position: relative; margin-bottom: 20px; }
.zhinan-bar .yz-nr h2 .line { position: absolute; left: -30px; top: 3px; width: 4px; height: 18px; background-color: #326ee9; }
.zhinan-bar .yz-nr p { font-size: 16px; color: #666; line-height: 40px; }
.zhinan-bar .scroll-wrap { height: 410px; }

/* diqu-list */
.diqu-list {}
.diqu-list li { height: 24px; padding: 18px 30px 18px 104px; background-color: #f9f9f9; margin-bottom: 10px; position: relative; }
.diqu-list li span { 
	position: absolute; left: 30px; top: 14px;
	width: 74px; height: 32px; background-color: #60c86f; 
	font-size: 14px; color: #fff; line-height: 32px; text-align: center; 
}
.diqu-list li a { 
	float: left; height: 24px; padding: 0 15px; border-radius: 12px;
	font-size: 14px; line-height: 24px;  margin-left: 40px; 
}
.diqu-list li a:hover { background-color: #f8bb25; color: #fff; }

/* leaflet-w216 */
.leaflet-w216 {}
.leaflet-w216 .leaflet { float: left; width: 216px; margin-right: 30px; }
.leaflet-w216 .leaflet-sixteen .ovh, .leaflet-w216 .leaflet-sixteen .leaf-info { width: auto; }
.leaflet-w216 .leaflet-sixteen .describe { padding-left: 10px; padding-right: 10px; text-align: center; }
.leaflet-w216 .leaflet-sixteen .speciality { padding-left: 0; }

/* lawyer-zhishi */
.lawyer-zhishi .zs-item { width: 370px; }
.lawyer-zhishi .zs-m { margin-left: 45px; }
.lawyer-zhishi li { height: 38px; line-height: 38px; overflow: hidden; }
.lawyer-zhishi li .time { float: right; font-size: 14px; color: #aaa; margin-left: 20px; }
.lawyer-zhishi li a { font-size: 16px; }
	/**/
.lawyer-zhishi-tw .zs-item { background-color: #f9f9f9; }
.lawyer-zhishi-tw ul { padding: 20px 30px; height: 152px; }
.tw-link { display: block; height: 165px; position: relative; }
.tw-link img { display: block; width: 100%; height: 100%; }
.tw-link p { position: absolute; left: 0; right: 0; bottom: 20px; font-size: 18px; color: #fff; line-height: 24px; font-weight: 600; text-align: center; }
.tw-link:hover p { text-decoration: underline; }

/* draw-r-h290 */
.draw-r-h290 { height: 290px; background: url('//css.66law.cn/images/yuanzhu/law-help/bg.jpg') no-repeat; text-align: center; color: #fff; }
.draw-r-h290 h3 { font-size: 32px; line-height: 40px; padding-top: 60px; }
.draw-r-h290 p { font-size: 16px; line-height: 24px; font-weight: 300; margin: 20px 0 35px; }
.draw-r-h290 a { 
	display: block; width: 226px; height: 40px; line-height: 40px; margin: auto;
	border: 2px solid #fff; border-radius: 22px; font-size: 14px; color: #fff;
}

/* shaixuan-bar */
.shaixuan-bar { height: 36px; }
.shaixuan-bar .u-pn { width: 120px; height: 34px; border-radius: 18px; margin-right: 10px; } 
.shaixuan-bar .pn-on { height: 34px; line-height: 34px; font-size: 14px; }
.shaixuan-bar .pn-more { top: 34px; width: 120px; }
.shaixuan-bar .pn-on .i-pn-jt { top: 16px; right: 10px; }
	/**/
.shaixuan-bar .sh-box-sl { width: 116px; height: 34px; border-radius: 18px; }
.shaixuan-bar .sh-box-sl .sh-btn { top: 10px; }
.shaixuan-bar .sh-box-sl .sh-text { height: 34px; line-height: 34px; font-size: 14px; }
.shaixuan-bar .sh-box-sl-fcous { width: 166px; }
	/**/
.shaixuan-bar .r-yixuan { float: right; height: 24px; margin-top: 6px; }
.shaixuan-bar .r-yixuan span { float: left; font-size: 14px; color: #aaa; }
.shaixuan-bar .r-yixuan a { 
	float: left; padding: 0 12px; line-height: 22px; border: 1px solid #aaa; 
	color: #aaa; border-radius: 12px; margin-left: 10px; position: relative;
}
.shaixuan-bar .r-yixuan a i { 
	position: absolute; left: -1px; top: -1px; right: -1px; bottom: -1px; display: none;
	background-color: #f8ba25; color: #fff; border-radius: 12px; text-align: center;
}
.shaixuan-bar .r-yixuan a:hover i { display: block; }

/* sx-bar */
.sx-bar { padding: 24px 20px 10px 110px; background-color: #f9f9f9; position: relative; font-size: 14px; line-height: 24px; }
.sx-bar .tit { position: absolute; left: 25px; top: 24px; color: #999; }
.sx-bar .ovh { height: 78px; overflow: hidden; }
.sx-bar .all {}
.sx-bar .all a { float: left; padding: 0 10px; border-radius: 12px; margin: 0 0 15px 10px; }
.sx-bar .all a.cur, .sx-bar .all a:hover { background-color: #f8ba25; color: #fff; }
.sx-bar .btn-unfold { 
	position: absolute; bottom: 0; right: 0; display: none;
	width: 54px; height: 20px; line-height: 20px; background-color: #c3dcfd; border: 1px solid #c3dcfd;
	color: #358bfc; text-align: center; cursor: pointer; 
}
.sx-bar .btn-unfold .i-me18 { -webkit-transform: rotate(90deg); transform: rotate(90deg); margin-left: 5px; }
.sx-bar-show .btn-unfold .i-me18 { -webkit-transform: rotate(-90deg); transform: rotate(-90deg); }

/* office-list */
.office-list li { height: 126px; padding: 30px; background-color: #f9f9f9; margin-bottom: 10px; position: relative; }
.office-list li img { float: left; width: 170px; height: 126px; margin-right: 30px; }
.office-list li h3 { height: 26px; overflow: hidden; padding-right: 100px; margin-bottom: 8px; }
.office-list li h3 a { line-height: 26px; font-size: 20px; }
.office-list li p { font-size: 14px; color: #666; line-height: 28px; height: 28px; overflow: hidden; }
.office-list li .diqu { position: absolute; top: 37px; right: 30px; height: 14px; line-height: 14px; }
.office-list li .diqu .i-area { float: left; margin-right: 5px; }
/* 20180507*/
.office-list li .r-2 { padding-left: 200px; padding-left: 0; }
.office-list li .r-2 p { float: left; width: 250px; height: 24px; line-height: 24px; padding-right: 15px; }

/* fanye */
.fanye { font-size: 16px; text-align: center; }
.fanye span { color: #222; margin: 0 20px; }

/* be-nav */
.be-nav { font-size: 16px; line-height: 18px; border-left: 4px solid #358bfb; padding-left: 16px; overflow: hidden; }

/* list-txt */
.list-txt {}
.list-txt li { height: 44px; line-height: 44px; overflow: hidden; }
.list-txt li .icon-dot { float: left; width: 6px; height: 6px; background-color: #ddd; border-radius: 50%; margin: 20px 23px 0 0; }
.list-txt li a { font-size: 16px; }

/* find-lawyer-bar */
.find-lawyer-bar { padding: 30px 0; background-color: #f9f9f9; }
.find-lawyer-bar .u-btn { padding: 0; width: 126px; height: 34px; line-height: 34px; border-radius: 19px; text-align: center; }
.tiwen-bar { border: 1px solid #eaeaea; background-color: #fff; padding: 13px 19px; margin: 20px 20px 0; height: 184px; }
.tiwen-bar textarea { display: block; width: 100%; height: 129px; line-height: 22px; }


